### Property

# Gdk DmabufTextureBuilder:n-planes

since: 4.14

#### Declaration

    property n-planes: guint [ read, write ]

#### Description [src]

The number of planes of the texture.

Note that you can set properties for other planes, but they will be ignored when constructing the texture.

Type: | `guint`
Available since: | 4.14

Default value | 1
Getter method | `gdk_dmabuf_texture_builder_get_n_planes()`
Setter method | `gdk_dmabuf_texture_builder_set_n_planes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no